# Camping & Villages

## Village Registration

Please [register your village](https://events.ccc.de/camp/2023/hub/backoffice/) as soon as possible!
Read the [Blogpost](https://events.ccc.de/2023/05/30/camp23-call-for-villages/) for more Infos.

We have put together a form for you there. The more precisely you can answer the questions, the easier it will be for us to plan and save you from having to ask further questions. If your registration is accepted, you will get access to the village shop for tents, tables, chairs etc…

Remember to update your data regularly after registration, especially if your village size changes.

**Deadline 30 June 2023 at 23:42**

## Village Shop
Like last time, there will be a store for villages where you can order large tents, seating, gas, etc. centrally instead of all of you having to transport these things across the country or rent everything individually somewhere else. We are also working on having community coolers. As soon as we know more about this, we will let you know.

## Structures
Once again this year, we want an event that is safe for everyone. Please discuss your plans with the village coordinators early on, especially for large villages and elaborate structures. For example, a permit is required for canopies larger than 75 square meters or structures taller than 5 meters. Structures must be constructed in such a way that they are not a fire hazard. Let us know in your application if you have bigger plans.

## Personal Tents
You will need a place to sleep. For most this means a camping-tent. Please be considerate and bring the smallest tent you feel comfortable in. You will not spend much time in it anyways. Please be aware that the ground may be harder and less even than expected. So bring an air mattres or equivalent. Also please test your camping gear. 

If you currently do not own a tent:
* We hate single use tents. They are an ecological and logistical nightmare. Tents are not recyclable. Yes cardboard tents exist but we still consider them more harmful than good.
* Unfortunately there will be no personal Tents to rent or buy from at the campsite
* Ask your frinds/family/hackspace. Lots of people have tents that they seldomnly use. 
* Rent one from an outdoor gear shop (we know Globetrotter does this)
* Buy a reusable (normal) Tent and keep, sell or donate it afterwards.

## Vehicles
Cars or similar vehicles generally do not belong on the event space. Exceptions are made for vehicles that are an integral part of a village, i.e. not just for sleeping. Examples would be a mobile hackspace in a bus, a water cannon with a protest background or a car whose CAN bus is being hacked. An open hardware project with active development on the camp is welcome (after confirmed registration), a cool DIY project alone is not enough.

## No digging, no large earth nails
No holes, pits or sub-basements are allowed. There are still various pipes and cables that are just below the surface and insufficiently documented. So please plan without long ground nails and pegs and do not sink them deeper than 25 cm into the ground.

## Kitchens, Water

Villages are allowed and encouraged to run a kitchen for self-catering.
For fire safety reasons, only electricity or gas may be used for cooking, no wood or coal fires.
If you need running water for your largish village kitchen, please let us know - but be prepared to use hand trucks and water containers.

## Music and other noise

Music is great. But not always, and not at any volume. The permitted volume depends on the location.
It's best to let us know if you want your village (including any other noise) to be above lounge volume, or if you'd rather be in a quieter corner.

There will again be a silent camping area where we ask you to be silent, at least during the night.

If you are expecting a completely silent campsite though, you will likely be disappointed at the camp. It is still an open air event and not an idyllic nature vacation in a mountain hut.

In general we ask you to pay attention to your fellow human beings and take care of each other so we will all have a good time.

![Be kind to each other](img/be-kind.png)
